#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( opiemenu.tar.gz ALL
  COMMAND ${TAR} zcf opiemenu.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    Makefile.am Example.png app.kdevelop app.pro simpleimpl.cpp
    simpleimpl.h
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/opiemenu.tar.gz opiemenu.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    opiemenu.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
